
/* Class = "NSTabViewItem"; label = "Отметки"; ObjectID = "6"; */
"6.label" = "Отметки";

/* Class = "NSTabViewItem"; label = "Опис"; ObjectID = "29"; */
"29.label" = "Опис";

/* Class = "NSTabViewItem"; label = "Схема"; ObjectID = "37"; */
"37.label" = "Схема";

/* Class = "NSMenu"; title = "Други изгледи"; ObjectID = "61"; */
"61.title" = "Други изгледи";

/* Class = "NSMenuItem"; title = " "; ObjectID = "62"; */
"62.title" = " ";

/* Class = "NSMenu"; title = "Меню"; ObjectID = "65"; */
"65.title" = "Меню";

/* Class = "NSMenuItem"; title = "Опресняване"; ObjectID = "66"; */
"66.title" = "Опресняване";

/* Class = "NSMenuItem"; title = "Информация"; ObjectID = "68"; */
"68.title" = "Информация";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "69"; */
"69.title" = "Quick Look";

/* Class = "NSMenuItem"; title = "Редактиране с"; ObjectID = "70"; */
"70.title" = "Редактиране с";

/* Class = "NSMenu"; title = "Редактиране с"; ObjectID = "71"; */
"71.title" = "Редактиране с";

/* Class = "NSMenuItem"; title = "Преименуване…"; ObjectID = "72"; */
"72.title" = "Преименуване…";

/* Class = "NSMenuItem"; title = "Дубликат…"; ObjectID = "73"; */
"73.title" = "Дубликат…";

/* Class = "NSMenuItem"; title = "Изтегляне"; ObjectID = "75"; */
"75.title" = "Изтегляне";

/* Class = "NSMenuItem"; title = "Изтегляне като…"; ObjectID = "76"; */
"76.title" = "Изтегляне като…";

/* Class = "NSMenuItem"; title = "Изтегляне в…"; ObjectID = "77"; */
"77.title" = "Изтегляне в…";

/* Class = "NSMenuItem"; title = "Качване…"; ObjectID = "79"; */
"79.title" = "Качване…";

/* Class = "NSMenuItem"; title = "Синхронизиране…"; ObjectID = "80"; */
"80.title" = "Синхронизиране…";

/* Class = "NSMenuItem"; title = "Нова папка…"; ObjectID = "81"; */
"81.title" = "Нова папка…";

/* Class = "NSMenuItem"; title = "Нов файл…"; ObjectID = "82"; */
"82.title" = "Нов файл…";

/* Class = "NSMenuItem"; title = "Нова символна връзка…"; ObjectID = "83"; */
"83.title" = "Нова символна връзка…";

/* Class = "NSMenuItem"; title = "Изтриване"; ObjectID = "85"; */
"85.title" = "Изтриване";

/* Class = "NSMenuItem"; title = "Връщане"; ObjectID = "86"; */
"86.title" = "Връщане";

/* Class = "NSMenuItem"; title = "Направа на архив"; ObjectID = "88"; */
"88.title" = "Направа на архив";

/* Class = "NSMenu"; title = "Направа на архив"; ObjectID = "89"; */
"89.title" = "Направа на архив";

/* Class = "NSMenuItem"; title = "Разопаковане на архив"; ObjectID = "90"; */
"90.title" = "Разопаковане на архив";

/* Class = "NSMenuItem"; title = "Копиране на URL"; ObjectID = "92"; */
"92.title" = "Копиране на URL";

/* Class = "NSMenu"; title = "Копиране на URL"; ObjectID = "93"; */
"93.title" = "Копиране на URL";

/* Class = "NSMenuItem"; title = "Отваряне на URL"; ObjectID = "94"; */
"94.title" = "Отваряне на URL";

/* Class = "NSMenu"; title = "Отваряне на URL"; ObjectID = "95"; */
"95.title" = "Отваряне на URL";

/* Class = "NSMenuItem"; title = "Нов браузър"; ObjectID = "97"; */
"97.title" = "Нов браузър";

/* Class = "NSMenuItem"; title = "Нова отметка"; ObjectID = "98"; */
"98.title" = "Нова отметка";

/* Class = "NSMenu"; title = "Меню"; ObjectID = "99"; */
"99.title" = "Меню";

/* Class = "NSMenuItem"; title = "Свързване към сървър"; ObjectID = "100"; */
"100.title" = "Свързване към сървър";

/* Class = "NSMenuItem"; title = "Нова отметка"; ObjectID = "102"; */
"102.title" = "Нова отметка";

/* Class = "NSMenuItem"; title = "Изтриване на отметка"; ObjectID = "103"; */
"103.title" = "Изтриване на отметка";

/* Class = "NSMenuItem"; title = "Редактиране на отметка"; ObjectID = "104"; */
"104.title" = "Редактиране на отметка";

/* Class = "NSMenuItem"; title = "Повтаряща се отметка"; ObjectID = "105"; */
"105.title" = "Повтаряща се отметка";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "107"; */
"107.title" = "Sort By";

/* Class = "NSMenu"; title = "Sort By"; ObjectID = "108"; */
"108.title" = "Sort By";

/* Class = "NSMenuItem"; title = "Nickname"; ObjectID = "109"; */
"109.title" = "Nickname";

/* Class = "NSMenuItem"; title = "Hostname"; ObjectID = "110"; */
"110.title" = "Hostname";

/* Class = "NSMenuItem"; title = "Protocol"; ObjectID = "111"; */
"111.title" = "Protocol";

/* Class = "NSMenu"; title = "Други изгледи"; ObjectID = "122"; */
"122.title" = "Други изгледи";

/* Class = "NSMenuItem"; title = " "; ObjectID = "123"; */
"123.title" = " ";

/* Class = "NSMenuItem"; title = "New Encrypted Vault…"; ObjectID = "6n9-Af-09P"; */
"6n9-Af-09P.title" = "New Encrypted Vault…";
